/*Background Color*/ 



.readMore,
.highlighted-color,
.readMore:hover:before,
#header #mainNav > ul > li.active > a,
#header #mainNav > ul >  li:hover > a, 
.info-blocks article .img-holder .hover:after,
.article-list .view-all:hover:before,
.article-list article:hover .img-holder,
#content #breadCrumbs a:hover,
#content .pagination li a:hover,
#sidebar .formWidget input[type=submit]:hover,
#sidebar .formWidget.search input[type=submit]:hover,
#footer .fcolumns .tags ul li a:hover,
#commentForm input[type=submit]:hover,
.quotation-slider .flex-direction-nav .flex-prev:hover,
.quotation-slider .flex-direction-nav .flex-next:hover 
input[type=submit]:hover {

}
box3 {
	height: 395px;
	width: 33.3%;
}


/*Color*/ 

.message-list.error-page article .section-title,
.info-blocks article:hover .img-holder:after,
.article-list .view-all,
#sidebar section a,
#footer .fcolumns aside a:hover,
#footerNav a:hover,
#comments .reply:hover,
input[type=submit]{ color: #ff3e73; }


/*Border*/

.info-blocks article .img-holder:before {
	border-right-color: #ff3e73;
}
